@import url("https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Orbitron:wght@400..900&display=swap");

html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

#quiz-loading {
  position: fixed; /* покриває весь екран */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

#scene-loading {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1; /* щоб текст був поверх сцени */
}

.loading-text {
  position: absolute;
  bottom: 70px; /* <<< Відступ від нижнього краю блоку */
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;

  font-size: 22px;
  font-weight: bold;
  color: #0093c5;

  white-space: nowrap;
}

.firs-screen {
  min-height: 100vh;
  font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  text-align: center;
  background-color: #13131a;
  color: white;
  position: relative;
  padding-bottom: 80px;
}

.firs-screen_logo {
  font-size: 42px;
}
.firs-screen_title {
  font-size: 35px;
  font-weight: 700;
  color: aliceblue;
  font-family: "Nunito", sans-serif;
}
.firs-screen_description {
  font-family: "Nunito", sans-serif;
  font-size: 21px;
  margin: 0 auto;
  margin-top: 10px;
  max-width: 600px;
  text-align: center;
  font-weight: 600;
}
.firs-screen_button {
  font-family: "Nunito", sans-serif;
  font-size: 18px;
  background-color: transparent;
  border: 1px solid whitesmoke;
  color: #ffffff;
  cursor: pointer;
  max-width: 280px;
  width: 100%;
  padding: 10px 0;
  border-radius: 5px;
  box-shadow: 1px 3px 12px 0px rgb(108 111 213 / 42%);
  transition: all 0.2s ease-in-out;
  margin-top: 30px;
}
.firs-screen_footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 15px 0;
  margin-top: 30px;
  border-top: 1px solid rgba(255, 255, 255, 0.452);
}
.firs-screen_button:hover {
  box-shadow: 1px 3px 12px 0px rgb(108 111 213 / 60%);
}
.firs-screen span {
  font-family: "Nunito", sans-serif;
}
@media (min-width: 1200px) {
  .news__img:last-child {
    transform: scale(0.9);
  }
}
@media (max-width: 1200px) {
  .news__body {
    gap: 20px;
  }
}

@media (max-width: 475px) {
  .timer {
    font-size: 22px;
  }
  .firs-screen_logo {
    font-size: 35px;
  }
  .firs-screen_title {
    font-size: 25px;
  }
  .firs-screen_description {
    font-size: 16px;
  }
}
@media (max-width: 390px) {
  .form-bottom__logo img {
    max-width: 350px;
  }
  .footer__logo img {
    max-width: 350px;
  }
  .footer__logo p {
    font-size: 14px;
  }
}

#headerAdapt {
  display: none;
}

.image-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
  padding: 30px 0;
}

/* Лого */
.logo-main {
  width: 200px;
  max-width: 100%;
  height: auto;
}

/* GIF */
.gif-main {
  width: 220px;
  max-width: 90vw; /* на мобілці вписується */
  height: auto;
  border-radius: 12px;
}

.error {
  display: none; /* без !important */
  color: red;
  font-size: 14px;
}

.error.active,
.help-block-error.active {
  display: block;
}
